From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 January 2005<P>

Hey Ya'll, Mom's to be operated on again in the morning. Her cancer is back (the left lung this time) Any spare prayers will be greatly appreciated. I'll be back soon. Till then ya'll mix it up around here, it's too quiet. ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 31 January 2005<P>

I wish you and your mum all the best and hope it all goes well B.K.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 31 January 2005<P>

bk:  prayers are with you and especially your mom.  let us hear something soon.  big hugs to ya.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 31 January 2005<P>

BK,<BR>
I am adding you and your mom to my daily prayers...i've lost family members to cancer...although, my mother is a cancer survivor, I lost my Daddy from cancer years ago...take care and please keep us posted...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 31 January 2005<P>

bk ~ prayers are with you and your mother...moms are the best friends...hope she does well
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 31 January 2005<P>

kase ~ was reading back through old comments...sorry i missed you while you were passing through...hope all is well with you and yours...<BR>
<BR>
all ~ had the neatest day today trying to teach my soon to be 16 y/o blonde daughter how to drive a standard...we laughed until we cried...memories for a life time...
<HR>